Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
opencc.DictType Class Reference

## Detailed Description

Definition at line 11 of file opencc.py.

The documentation for this class was generated from the following file:

- /build/opencc/src/opencc-0.4.3/src/wrapper/python/opencc.py